body {font-family:'Avenir Next Cyr W00 Light';}
h2, h3 {font-family:'Avenir Next Cyr W00 Demi';}
p {font-family:'Avenir Next Cyr W00 Light';}
h3 {font-size: 16px;}
/* Text content on Images */
.image-descriptions {position: absolute; top: 0; left: 0; z-index: -999999; height: 300px; width: 300px; overflow: hidden;}


.no-padding {padding: 0;}
.no-margin {margin: 0;}

section.video {background-color: #014f83; color: #fff;}
.grey {background-color: #d7d7d7; }
.grey h3, .grey h2 {color: #014f83;}
.grey h2 {margin-bottom: 50px; margin-top: 0;}
.download-brochure {margin-top:25px;}

/* Cloud Specialists */

.thumbnail {border: none; padding: 0;}
.thumbnail .caption {padding: 8px 0; background-color: #d7d7d7;}
.thumbnail .caption h3 {text-transform: uppercase; font-size: 16px;}
a.email {background-image: url(/images/icon-email.png); background-repeat: no-repeat; background-position: left center; padding-left: 30px;}
/* Footer */

footer, section {padding: 50px 0;}
address, address a {color: #0099d2; font-family:'Avenir Next Cyr W00 Demi'; font-size: 22px;}

.blue {color: #0099d1 !important; }
.navy {color: #005c91;}

footer h3 {font-size: 22px; color: #014f83;}
ul.social-links {margin: 30px 0;}
ul.social-links img:hover {opacity: .75;}
/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.video {padding: 15px;}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {

.video {padding: 15px;}

}

/* ----------- iPad mini ----------- */
/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
.cube {margin-top: 0px; font-size: .9em;}
}
/* ----------- iPad 3 and 4 ----------- */
/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

.video {padding: 15px;}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.download-brochure img {width: 80%;}
	.video {padding: 15px;}
	.thumbnail .caption h3 {font-size: 12px;}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.video {padding: 15px;}
    .thumbnail .caption h3 {font-size: 12px;}   
}


/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1280px) {
/* Styles */

.cube {margin: 10px 0 0 0; font-size: 13px; padding-left: 15px; padding-right: 25px; }

}/* Large screens ----------- */
@media only screen  and (min-width : 1800px) and (max-width:2300px) {
/* Styles */

}/* Ex. Large screens ----------- */
@media only screen  and (min-width : 2300px) {
/* Styles */

}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1200px) and (max-width : 1279px) {
/* Styles */

}

